<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.Dispose Method
DatabaseEntry Class See Also

Release the resources held by the underlying C library.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public virtual void Dispose()

Visual Basic (Declaration)

    Public Overridable Sub Dispose

Visual C++

    public:
    virtual void Dispose()

#### Implements

IDisposable..::.Dispose()()()

# See Also

DatabaseEntry Class
BerkeleyDB Namespace